[users] mplayer on Centos 5.2 x86_64

Rick ellis at spinics.net
Fri Nov 14 20:37:50 CET 2008


I'm having trouble installing mplayer on Centos 5.2:

  Error: Missing Dependency: liblzo.so.1()(64bit) is needed by package mplayer

Anybody have a solution for this?





More information about the users mailing list